Index: plugins/breadcrumb/_define.php
===================================================================
--- plugins/breadcrumb/_define.php	(revision 3085)
+++ plugins/breadcrumb/_define.php	(revision 3333)
@@ -20,5 +20,8 @@
 	array(
 		/* Permissions */	'permissions' =>	'usage,contentadmin',
-		/* Type */			'type' =>			'plugin'
+		/* Type */			'type' =>			'plugin',
+		'settings'	=>		array(
+								'blog' => '#params.breadcrumb_params'
+							)
 	)
 );
Index: plugins/dcCKEditor/_define.php
===================================================================
--- plugins/dcCKEditor/_define.php	(revision 3090)
+++ plugins/dcCKEditor/_define.php	(revision 3333)
@@ -19,5 +19,9 @@
 	array(
 		'permissions' =>	'usage,contentadmin',
-		'type'		=>		'plugin'
+		'type'		=>		'plugin',
+		'settings'	=>		array(
+								'self' => '',
+								'pref' => '#user-options.user_options_edition'
+							)
 	)
 );
Index: plugins/dcCKEditor/js/ckeditor/lang/af.js
===================================================================
--- plugins/dcCKEditor/js/ckeditor/lang/af.js	(revision 3271)
+++ plugins/dcCKEditor/js/ckeditor/lang/af.js	(revision 3339)
@@ -205,5 +205,5 @@
     	charset : 'Karakterstel van geskakelde bron',
     	cssClasses : 'CSS klasse',
-    	download : 'Force Download',
+    	displayText : 'Display Text',
     	emailAddress : 'E-posadres',
     	emailBody : 'Berig-inhoud',
Index: plugins/dcCKEditor/js/ckeditor/lang/ar.js
===================================================================
--- plugins/dcCKEditor/js/ckeditor/lang/ar.js	(revision 3271)
+++ plugins/dcCKEditor/js/ckeditor/lang/ar.js	(revision 3339)
@@ -205,5 +205,5 @@
     	charset : 'ترميز المادة المطلوبة',
     	cssClasses : 'فئات التنسيق',
-    	download : 'Force Download',
+    	displayText : 'Display Text',
     	emailAddress : 'البريد الإلكتروني',
     	emailBody : 'محتوى الرسالة',
Index: plugins/dcCKEditor/js/ckeditor/lang/bg.js
===================================================================
--- plugins/dcCKEditor/js/ckeditor/lang/bg.js	(revision 3271)
+++ plugins/dcCKEditor/js/ckeditor/lang/bg.js	(revision 3339)
@@ -205,5 +205,5 @@
     	charset : 'Тип на свързания ресурс',
     	cssClasses : 'Класове за CSS',
-    	download : 'Force Download',
+    	displayText : 'Display Text',
     	emailAddress : 'E-mail aдрес',
     	emailBody : 'Съдържание',
Index: plugins/dcCKEditor/js/ckeditor/lang/bn.js
===================================================================
--- plugins/dcCKEditor/js/ckeditor/lang/bn.js	(revision 3271)
+++ plugins/dcCKEditor/js/ckeditor/lang/bn.js	(revision 3339)
@@ -205,5 +205,5 @@
     	charset : 'লিংক রিসোর্স ক্যারেক্টর সেট',
     	cssClasses : 'স্টাইল-শীট ক্লাস',
-    	download : 'Force Download',
+    	displayText : 'Display Text',
     	emailAddress : 'ইমেইল ঠিকানা',
     	emailBody : 'মেসেজের দেহ',
Index: plugins/dcCKEditor/js/ckeditor/lang/bs.js
===================================================================
--- plugins/dcCKEditor/js/ckeditor/lang/bs.js	(revision 3271)
+++ plugins/dcCKEditor/js/ckeditor/lang/bs.js	(revision 3339)
@@ -205,5 +205,5 @@
     	charset : 'Linked Resource Charset',
     	cssClasses : 'Klase CSS stilova',
-    	download : 'Force Download',
+    	displayText : 'Display Text',
     	emailAddress : 'E-Mail Adresa',
     	emailBody : 'Poruka',
Index: plugins/dcCKEditor/js/ckeditor/lang/ca.js
===================================================================
--- plugins/dcCKEditor/js/ckeditor/lang/ca.js	(revision 3271)
+++ plugins/dcCKEditor/js/ckeditor/lang/ca.js	(revision 3339)
@@ -205,5 +205,5 @@
     	charset : 'Conjunt de caràcters font enllaçat',
     	cssClasses : 'Classes del full d\'estil',
-    	download : 'Force Download',
+    	displayText : 'Display Text',
     	emailAddress : 'Adreça de correu electrònic',
     	emailBody : 'Cos del missatge',
Index: plugins/dcCKEditor/js/ckeditor/lang/cs.js
===================================================================
--- plugins/dcCKEditor/js/ckeditor/lang/cs.js	(revision 3271)
+++ plugins/dcCKEditor/js/ckeditor/lang/cs.js	(revision 3339)
@@ -205,5 +205,5 @@
     	charset : 'Přiřazená znaková sada',
     	cssClasses : 'Třída stylu',
-    	download : 'Force Download',
+    	displayText : 'Zobrazit text',
     	emailAddress : 'E-mailová adresa',
     	emailBody : 'Tělo zprávy',
Index: plugins/dcCKEditor/js/ckeditor/lang/cy.js
===================================================================
--- plugins/dcCKEditor/js/ckeditor/lang/cy.js	(revision 3271)
+++ plugins/dcCKEditor/js/ckeditor/lang/cy.js	(revision 3339)
@@ -205,5 +205,5 @@
     	charset : 'Set Nodau\'r Adnodd Cysylltiedig',
     	cssClasses : 'Dosbarthiadau Dalen Arddull',
-    	download : 'Force Download',
+    	displayText : 'Display Text',
     	emailAddress : 'Cyfeiriad E-Bost',
     	emailBody : 'Corff y Neges',
Index: plugins/dcCKEditor/js/ckeditor/lang/da.js
===================================================================
--- plugins/dcCKEditor/js/ckeditor/lang/da.js	(revision 3271)
+++ plugins/dcCKEditor/js/ckeditor/lang/da.js	(revision 3339)
@@ -205,5 +205,5 @@
     	charset : 'Tegnsæt',
     	cssClasses : 'Typografiark',
-    	download : 'Force Download',
+    	displayText : 'Display Text',
     	emailAddress : 'E-mailadresse',
     	emailBody : 'Besked',
Index: plugins/dcCKEditor/js/ckeditor/lang/de-ch.js
===================================================================
--- plugins/dcCKEditor/js/ckeditor/lang/de-ch.js	(revision 3271)
+++ plugins/dcCKEditor/js/ckeditor/lang/de-ch.js	(revision 3339)
@@ -205,4 +205,5 @@
     	charset : 'Verknüpfter Ressourcenzeichensatz',
     	cssClasses : 'Formatvorlagenklasse',
+    	displayText : 'Display Text',
     	emailAddress : 'E-Mail-Adresse',
     	emailBody : 'Nachrichtentext',
@@ -247,6 +248,5 @@
     	type : 'Link-Typ',
     	unlink : 'Link entfernen',
-    	upload : 'Hochladen',
-    	download : 'Force Download'
+    	upload : 'Hochladen'
     },
     justify : 
Index: plugins/dcCKEditor/js/ckeditor/lang/de.js
===================================================================
--- plugins/dcCKEditor/js/ckeditor/lang/de.js	(revision 3271)
+++ plugins/dcCKEditor/js/ckeditor/lang/de.js	(revision 3339)
@@ -205,5 +205,5 @@
     	charset : 'Verknüpfter Ressourcenzeichensatz',
     	cssClasses : 'Formatvorlagenklasse',
-    	download : 'Download erzwingen',
+    	displayText : 'Anzeigetext',
     	emailAddress : 'E-Mail-Adresse',
     	emailBody : 'Nachrichtentext',
Index: plugins/dcCKEditor/js/ckeditor/lang/el.js
===================================================================
--- plugins/dcCKEditor/js/ckeditor/lang/el.js	(revision 3271)
+++ plugins/dcCKEditor/js/ckeditor/lang/el.js	(revision 3339)
@@ -205,5 +205,5 @@
     	charset : 'Κωδικοποίηση Χαρακτήρων Προσαρτημένης Πηγής',
     	cssClasses : 'Κλάσεις Φύλλων Στυλ',
-    	download : 'Force Download',
+    	displayText : 'Display Text',
     	emailAddress : 'Διεύθυνση E-mail',
     	emailBody : 'Κείμενο Μηνύματος',
Index: plugins/dcCKEditor/js/ckeditor/lang/en-au.js
===================================================================
--- plugins/dcCKEditor/js/ckeditor/lang/en-au.js	(revision 3271)
+++ plugins/dcCKEditor/js/ckeditor/lang/en-au.js	(revision 3339)
@@ -205,5 +205,5 @@
     	charset : 'Linked Resource Charset',
     	cssClasses : 'Stylesheet Classes',
-    	download : 'Force Download',
+    	displayText : 'Display Text',
     	emailAddress : 'E-Mail Address',
     	emailBody : 'Message Body',
Index: plugins/dcCKEditor/js/ckeditor/lang/en-ca.js
===================================================================
--- plugins/dcCKEditor/js/ckeditor/lang/en-ca.js	(revision 3271)
+++ plugins/dcCKEditor/js/ckeditor/lang/en-ca.js	(revision 3339)
@@ -205,5 +205,5 @@
     	charset : 'Linked Resource Charset',
     	cssClasses : 'Stylesheet Classes',
-    	download : 'Force Download',
+    	displayText : 'Display Text',
     	emailAddress : 'E-Mail Address',
     	emailBody : 'Message Body',
Index: plugins/dcCKEditor/js/ckeditor/lang/en-gb.js
===================================================================
--- plugins/dcCKEditor/js/ckeditor/lang/en-gb.js	(revision 3271)
+++ plugins/dcCKEditor/js/ckeditor/lang/en-gb.js	(revision 3339)
@@ -205,5 +205,5 @@
     	charset : 'Linked Resource Charset',
     	cssClasses : 'Stylesheet Classes',
-    	download : 'Force Download',
+    	displayText : 'Display Text',
     	emailAddress : 'E-Mail Address',
     	emailBody : 'Message Body',
Index: plugins/dcCKEditor/js/ckeditor/lang/en.js
===================================================================
--- plugins/dcCKEditor/js/ckeditor/lang/en.js	(revision 3271)
+++ plugins/dcCKEditor/js/ckeditor/lang/en.js	(revision 3339)
@@ -205,5 +205,5 @@
     	charset : 'Linked Resource Charset',
     	cssClasses : 'Stylesheet Classes',
-    	download : 'Force Download',
+    	displayText : 'Display Text',
     	emailAddress : 'E-Mail Address',
     	emailBody : 'Message Body',
Index: plugins/dcCKEditor/js/ckeditor/lang/eo.js
===================================================================
--- plugins/dcCKEditor/js/ckeditor/lang/eo.js	(revision 3271)
+++ plugins/dcCKEditor/js/ckeditor/lang/eo.js	(revision 3339)
@@ -205,5 +205,5 @@
     	charset : 'Signaro de la Ligita Rimedo',
     	cssClasses : 'Klasoj de Stilfolioj',
-    	download : 'Force Download',
+    	displayText : 'Display Text',
     	emailAddress : 'Retpoŝto',
     	emailBody : 'Mesaĝa korpo',
Index: plugins/dcCKEditor/js/ckeditor/lang/es.js
===================================================================
--- plugins/dcCKEditor/js/ckeditor/lang/es.js	(revision 3271)
+++ plugins/dcCKEditor/js/ckeditor/lang/es.js	(revision 3339)
@@ -205,5 +205,5 @@
     	charset : 'Fuente de caracteres vinculado',
     	cssClasses : 'Clases de hojas de estilo',
-    	download : 'Force Download',
+    	displayText : 'Display Text',
     	emailAddress : 'Dirección de E-Mail',
     	emailBody : 'Cuerpo del Mensaje',
Index: plugins/dcCKEditor/js/ckeditor/lang/et.js
===================================================================
--- plugins/dcCKEditor/js/ckeditor/lang/et.js	(revision 3271)
+++ plugins/dcCKEditor/js/ckeditor/lang/et.js	(revision 3339)
@@ -205,5 +205,5 @@
     	charset : 'Lingitud ressursi märgistik',
     	cssClasses : 'Stiilistiku klassid',
-    	download : 'Force Download',
+    	displayText : 'Display Text',
     	emailAddress : 'E-posti aadress',
     	emailBody : 'Sõnumi tekst',
Index: plugins/dcCKEditor/js/ckeditor/lang/eu.js
===================================================================
--- plugins/dcCKEditor/js/ckeditor/lang/eu.js	(revision 3271)
+++ plugins/dcCKEditor/js/ckeditor/lang/eu.js	(revision 3339)
@@ -205,5 +205,5 @@
     	charset : 'Estekatutako baliabide karaktere-jokoa',
     	cssClasses : 'Estilo-orriko klaseak',
-    	download : 'Force Download',
+    	displayText : 'Display Text',
     	emailAddress : 'E-posta helbidea',
     	emailBody : 'Mezuaren gorputza',
Index: plugins/dcCKEditor/js/ckeditor/lang/fa.js
===================================================================
--- plugins/dcCKEditor/js/ckeditor/lang/fa.js	(revision 3271)
+++ plugins/dcCKEditor/js/ckeditor/lang/fa.js	(revision 3339)
@@ -205,5 +205,5 @@
     	charset : 'نویسه\u200bگان منبع پیوند شده',
     	cssClasses : 'کلاس\u200bهای شیوه\u200bنامه(Stylesheet)',
-    	download : 'Force Download',
+    	displayText : 'Display Text',
     	emailAddress : 'نشانی پست الکترونیکی',
     	emailBody : 'متن پیام',
Index: plugins/dcCKEditor/js/ckeditor/lang/fi.js
===================================================================
--- plugins/dcCKEditor/js/ckeditor/lang/fi.js	(revision 3271)
+++ plugins/dcCKEditor/js/ckeditor/lang/fi.js	(revision 3339)
@@ -205,5 +205,5 @@
     	charset : 'Linkitetty kirjaimisto',
     	cssClasses : 'Tyyliluokat',
-    	download : 'Force Download',
+    	displayText : 'Display Text',
     	emailAddress : 'Sähköpostiosoite',
     	emailBody : 'Viesti',
Index: plugins/dcCKEditor/js/ckeditor/lang/fo.js
===================================================================
--- plugins/dcCKEditor/js/ckeditor/lang/fo.js	(revision 3271)
+++ plugins/dcCKEditor/js/ckeditor/lang/fo.js	(revision 3339)
@@ -205,5 +205,5 @@
     	charset : 'Atknýtt teknsett',
     	cssClasses : 'Typografi klassar',
-    	download : 'Force Download',
+    	displayText : 'Display Text',
     	emailAddress : 'Teldupost-adressa',
     	emailBody : 'Breyðtekstur',
Index: plugins/dcCKEditor/js/ckeditor/lang/fr-ca.js
===================================================================
--- plugins/dcCKEditor/js/ckeditor/lang/fr-ca.js	(revision 3271)
+++ plugins/dcCKEditor/js/ckeditor/lang/fr-ca.js	(revision 3339)
@@ -205,5 +205,5 @@
     	charset : 'Encodage de la cible',
     	cssClasses : 'Classes CSS',
-    	download : 'Force Download',
+    	displayText : 'Display Text',
     	emailAddress : 'Courriel',
     	emailBody : 'Corps du message',
